<?php
require'fun.php';
if($meniu['casatorii_virtuale']==0)
{
$titlu='Eroare!';
require'f_sus.php';
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Acest meniu a fost închis de către proprietarul site-ului!<br />Dacă nu ești deacord cu acest aspect, <a href="/trimite-mesaj/la/'.$id_proprietari[0].'-'.seo(nume($id_proprietari[0],1)).'">Trimite-i un mesaj în acest sens</a>!'.$div[0];
require'f_jos.php';
}
$x1='';
$x2='';
$x3='`citit`';
if($go=='romantism'||$go=='copii')
{
$x1=' - în funcție de '.($go=='romantism'?'nivelul de romantism':'numărul de copii');
$x2='/tip/'.$go;
$x3='`'.$go.'`';
}
require'f_conectare.php';
conectare('cupluri virtuale'.$x1,'cupluri-virtuale'.$x2);
$titlu='Cupluri virtuale'.$x1;
require'f_tabelare.php';
$back[1]='<a href="/casatorii-virtuale">Căsătorii virtuale</a>';
if($go!='')
$back[2]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
echo$div[4].($go!=''?img('topuri.gif',2):'').'Cupluri virtuale'.$x1.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`casatorii_cupluri`WHERE`citit`>"0"')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
if($go!='')
$cou=$limit_start;
$items=$conn->query('SELECT`pid`,`romantism`,`copii`FROM`casatorii_cupluri`WHERE`citit`>"0"ORDER BY'.$x3.'DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
if($go!='')
{
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
}
$cuplu=$conn->query('SELECT`de`,`la`,`tip`,`citit`FROM`casatorii_virtuale`WHERE`id`="'.$item[0].'"')->fetch_row();
echo'<tr><td'.$clasa_kk.'>'.($go!=''?$clasa_n.'<strong>'.$iml.'</strong>'.$div[0]:'').'<a href="/statistici-cuplu/la/'.$cuplu[0].'-'.seo(nume($cuplu[0],1)).'">'.avatar($cuplu[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/statistici-cuplu/la/'.$cuplu[0].'-'.seo(nume($cuplu[0],1)).'">'.nume($cuplu[0]).'</a>'.$div[0].$clasa_normal.'Partener'.sex($cuplu[1],2).': '.profil($cuplu[1]).'<br />Tip relație: <strong>'.($cuplu[2]=='1'?'logodnă':'căsătorie').'</strong><br />Puncte romantism: <strong>'.number_format($item[1]).'</strong><br />Copii: <strong>'.number_format($item[2]).'</strong><br />Vârstă cuplu: <strong>'.number_format(ceil(($_SERVER['REQUEST_TIME']-$cuplu[3])/86400)).'</strong> zile'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt cupluri virtuale înființate!'.$div[0];
require'f_jos.php';